.coletaLixo .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.coletaLixo .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}

.coletaLixo th{
    font-family: ralewayBold;
}

.coletaLixo table{
    margin-bottom: 50px !important;
}

@media (min-width:620px){

    .coletaLixo table tr td:nth-child(3){
        width: 200px;
    }

}
